<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /~santoro/teaching/lap1/software/micro</title>
 </head>
 <body>
<h1>Index of /~santoro/teaching/lap1/software/micro</h1>
<table><tr><th><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr><tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[DIR]"></td><td><a href="/~santoro/teaching/lap1/software/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="Esercitazione_MCU_30_11_2015.pdf">Esercitazione_MCU_30_11_2015.pdf</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">166K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="INSTALL-lap1.txt">INSTALL-lap1.txt</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">808 </td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="adc_1.c">adc_1.c</a></td><td align="right">15-Jan-2015 11:21  </td><td align="right">1.5K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="adc_test.c">adc_test.c</a></td><td align="right">11-Dec-2012 09:49  </td><td align="right">3.0K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="alarm.c">alarm.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">9.2K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="alarm_v2.c">alarm_v2.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">9.5K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="capture_rpm.c">capture_rpm.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">2.1K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="capture_test.c">capture_test.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">2.1K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_1.c">dimmer_led_1.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">1.2K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_2.c">dimmer_led_2.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">1.3K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_3.c">dimmer_led_3.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">2.3K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_3_interrupt.c">dimmer_led_3_interrupt.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">2.2K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_3_interrupt_flash.c">dimmer_led_3_interrupt_flash.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">3.0K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_3_interrupt_flash_2.c">dimmer_led_3_interrupt_flash_2.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">3.3K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_3_interrupt_flash_2_uart.c">dimmer_led_3_interrupt_flash_2_uart.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">4.2K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_3_interrupt_flash_2_uart_2.c">dimmer_led_3_interrupt_flash_2_uart_2.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">4.3K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="dimmer_led_uart_prompt.c">dimmer_led_uart_prompt.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">6.1K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="first_pic_program.c">first_pic_program.c</a></td><td align="right">26-Nov-2012 19:49  </td><td align="right">1.8K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="my_async_main.c">my_async_main.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">1.3K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="my_async_main_fsm_1.c">my_async_main_fsm_1.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">1.9K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="my_async_main_fsm_2.c">my_async_main_fsm_2.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">2.3K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="my_async_main_fsm_3.c">my_async_main_fsm_3.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">3.0K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="my_main.c">my_main.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">1.0K</td></tr>
<tr><td valign="top"><img src="/icons/compressed.gif" alt="[   ]"></td><td><a href="picocomlap1.tar.gz">picocomlap1.tar.gz</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right"> 44K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="pwm_rpm.c">pwm_rpm.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">3.8K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="rpm_control.c">rpm_control.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">5.2K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="serial_echo.c">serial_echo.c</a></td><td align="right">12-Dec-2012 23:15  </td><td align="right">2.1K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="serial_led.c">serial_led.c</a></td><td align="right">12-Dec-2012 23:15  </td><td align="right">2.5K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="serial_test.c">serial_test.c</a></td><td align="right">12-Dec-2012 23:15  </td><td align="right">2.1K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="timer_light.c">timer_light.c</a></td><td align="right">08-Jan-2015 10:49  </td><td align="right">1.7K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="timer_light_v2.c">timer_light_v2.c</a></td><td align="right">08-Jan-2015 10:49  </td><td align="right">4.2K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="timer_test.c">timer_test.c</a></td><td align="right">28-Nov-2012 19:55  </td><td align="right">1.7K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="timer_test_interrupt.c">timer_test_interrupt.c</a></td><td align="right">05-Dec-2012 20:05  </td><td align="right">2.0K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="timer_test_interrupt_dimmer.c">timer_test_interrupt_dimmer.c</a></td><td align="right">09-Dec-2012 22:11  </td><td align="right">2.7K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="tmr0_test_1.c">tmr0_test_1.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">787 </td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="tmr0_test_2.c">tmr0_test_2.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">1.1K</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="tmr0_test_3.c">tmr0_test_3.c</a></td><td align="right">02-Jun-2016 17:58  </td><td align="right">1.2K</td></tr>
<tr><th colspan="5"><hr></th></tr>
</table>
<address>Apache/2.2.9 (Debian) PHP/5.2.6-1+lenny16 with Suhosin-Patch mod_ssl/2.2.9 OpenSSL/0.9.8g Server at www.dmi.unict.it Port 80</address>
</body></html>
